Does 2.0 use freebsd 7.0 or 7.1



  • hello, i recently upgraded my pfsense box, mainly because i was using an old hp proliant rackmount and it was super noisy….the new computer uses realtek 8111b lans which don't seem to work with freebsd 7.0

    i found out that pfsense 1.2.3 uses the freebsd 7.1 kernel by accident browsing around the web so i went ahead and switched my box out because 7.1 seems to work with my realtek 8111b's (though it's not perfect...for some reason they don't always show up on boot but seeing as i rarely reboot it's a minor issue)

    anyways,  i wanted to check out 2.0 at least just to see what it's all about but i'm confused as to whether it's using 7.0 or 7.1

    thanks.



  • As far as I know 2.0 uses now version 7.1 but is planned to be based on FreeBSD 8.0.



  • i was going by this
    http://blog.pfsense.org/?p=208

    i guess that's outdated info


Log in to reply